@charset 'UTF-8';
/* Initialize
--------------------------------------------------------- */
/* ----- Contents Color ----- */
/* ----- Text Color ----- */
/* Link */
/* ----- Images ----- */
/* ----- Graduation ----- */
/* Article header margin(Exchange <br /> tag)
--------------------------------------------------------- */
.article {
  width: 580px;
  margin-right: 14px;
}
.article-ttl {
  margin-bottom: 48px;
}
.signature {
  margin-bottom: 61px;
}
.topBack {
  padding-top: 5px;
}
/* Responsive max-width: 568px
--------------------------------------------------------- */
@media screen and (max-width: 568px) {
  /* =========================================================
   /oshirase/*
  ========================================================= */
  /* Override for PC (for Index)
  --------------------------------------------------------- */
  body#about_rss #topicPath,
  body#jpower #topicPath,
  body#oshirase #topicPath,
  body#require #topicPath,
  body#privacy #topicPath,
  body#contact #topicPath {
    background: none;
    font-size: 11px;
    vertical-align: top;
  }
  body#about_rss #topicPath a,
  body#jpower #topicPath a,
  body#oshirase #topicPath a,
  body#require #topicPath a,
  body#privacy #topicPath a,
  body#contact #topicPath a {
    vertical-align: top;
  }
  table {
    font-size: 13px;
  }
  .arw a.arwLinkPdf,
  .arw a.arwLinkBlank {
    text-indent: 1.1em;
  }
  /* accordion
  --------------------------------------------------------- */
  .accordion {
    margin: 0 0 10px;
  }
  .accordion-group,
  .accordion-row {
    border: none;
    margin: 0 10px 0;
  }
  .accordion-inner {
    padding: 0;
    border: none;
    margin: 10px 0;
  }
  .accordion-heading a,
  .accordion-heading a:link,
  .accordion-heading a:visited,
  .accordion-heading a:hover,
  .accordion-heading a:active {
    color: #3a4343;
    text-decoration: none;
    opacity: 1;
    -web-kit-opacity: 1;
  }
  .collapse {
    height: auto;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
  }
  #archive-news-ttl {
    margin-bottom: 10px;
  }
  #archive-news-wrapper {
    padding: 0 10px 10px;
  }
  /* ----- Yearly list ----- */
  .yearly-list {
    padding-top: 10px !important;
  }
  #news-release-wrapper {
    margin-bottom: 38px;
  }
  #archives-yearly .odd-row,
  #archives-yearly .even-row {
    width: 50%;
    float: left;
    background-color: #FFF;
  }
  #archives-yearly .odd-row a,
  #archives-yearly .even-row a {
    height: 44px;
    padding: 0 17px 0 10px;
    line-height: 44px;
    display: block;
    background: transparent url(/sp/assets/images/common/icon_arrow_right_red@2x.png) 97% center no-repeat;
    background-size: 7px 13px;
  }
  #archives-yearly .even-row {
    background-color: #ddd;
  }
  #archives-yearly .odd a {
    border-right: 1px solid #ccc;
  }
  #nav-contents-footer {
    text-align: right;
  }
  #nav-contents-footer .link-back-wrapper {
    margin-right: 10px;
    display: inline-block;
    background: transparent url(/sp/assets/images/common/img_contents_footer_menu_devider@2x.png) right center no-repeat;
    background-size: 1px 31px;
  }
  #nav-contents-footer .link-back {
    padding: 7px 20px;
    background: transparent url(/sp/assets/images/common/icon_rect_left@2x.png) left center no-repeat;
    background-size: 16px 16px;
    line-height: 31px;
  }
  #nav-contents-footer .gotop-wrapper {
    display: inline-block;
  }
  #nav-contents-footer .gotop-wrapper {
    padding: 7px 20px;
    background: transparent url(/sp/assets/images/common/icon_rect_up@2x.png) left center no-repeat;
    background-size: 16px 16px;
    line-height: 31px;
  }
  /* oshirase index
  --------------------------------------------------------- */
  ul.linkbox {
    padding-bottom: 0;
    border: none;
  }
  ul.linkbox li {
    padding: 0;
  }
  ul.linkbox li a {
    padding: 11px 19px 11px 0;
    display: block;
    background: transparent url(/sp/assets/images/common/icon_arrow_right_red@2x.png) right center no-repeat;
    background-size: 7px 13px;
  }
  #container ul.linkbox {
    margin-bottom: 11px;
  }
  ul.linkbox li.linkSite {
    background: none;
  }
  .linkbox li {
    padding: 0;
    border-bottom: 1px dotted #dedddf;
    margin: 0 0 11px;
    background: transparent url(/sp/assets/images/common/icon_arrow_right_red.png) right center no-repeat;
  }
  /* news detail
  --------------------------------------------------------- */
  /* Override for PC (for Detail)
  --------------------------------------------------------- */
  .mgn011b {
    width: auto;
  }
  /* ----- Title ----- */
  #container .ttl-h3 {
    padding: 5px 10px 5px 0;
    margin: 0 0 10px 0;
    height: 21px;
    line-height: 21px;
    color: #fff;
    font-size: 14px;
    font-weight: normal;
    text-shadow: 1px -1px 0 #000000;
    background: #444444;
    /* Old browsers */
  
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ0NDQ0NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMjIyMjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #444444 0%, #222222 100%);
    /* FF3.6+ */
  
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #444444), color-stop(100%, #222222));
    /* Chrome,Safari4+ */
  
    background: -webkit-linear-gradient(top, #444444 0%, #222222 100%);
    /* Chrome10+,Safari5.1+ */
  
    background: -o-linear-gradient(top, #444444 0%, #222222 100%);
    /* Opera 11.10+ */
  
    background: -ms-linear-gradient(top, #444444 0%, #222222 100%);
    /* IE10+ */
  
    background: linear-gradient(to bottom, #444444 0%, #222222 100%);
    /* W3C */
  
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#222222', GradientType=0);
    /* IE6-8 */
  
  }
  .article {
    width: auto;
    padding: 12px 11px;
    margin: 0 10px 10px;
    background-color: #FFF;
  }
  .article-hdr {
    border-bottom: 1px solid #ccc;
    margin-bottom: 14px;
  }
  .article-hdr .mgn014b {
    margin-bottom: 10px;
  }
  .news-ttl {
    margin-bottom: 21px;
    font-size: 14px;
    line-height: 1.2;
  }
  .signature {
    margin-bottom: 10px;
    font-size: 12px;
  }
  .bgclr002 {
    height: 1px;
    display: none;
  }
  .bgclr002 img {
    display: none;
  }
  .attach-table {
    margin-top: 16px;
    margin-bottom: 8px;
  }
  .attach-row {
    padding: 14px 8% 14px 11px;
    margin-bottom: 0;
    background: #eeeeee url(/sp/assets/images/common/icon_pdf@2x.png) 97% center no-repeat;
    background-size: 15px 22px;
  }
  .attach-even {
    background-color: #ddd;
  }
  body.detail #cntArea table tr td {
    text-align: left;
    white-space: normal;
  }
  body.detail #cntArea table tr td p {
    text-align: left;
  }
  /* =========================================================
   /oshirase/YYYY/mm/<mt:EntryBasename />.html
  ========================================================= */
  .article-detail {
    margin-bottom: 31px;
  }
}
